RubyGems Navigation menu

ticketmaster-kanbanpad 0.6.0

Allows ticketmaster to interact with kanbanpad.

Gemfile
          gem 'ticketmaster-kanbanpad', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install ticketmaster-kanbanpad
  
  
  
  
  
  
  

Total downloads 20,341

For this version 897

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - May 1, 2012 (14.5 KB)
  2. 0.5.1 - March 21, 2012 (13.5 KB)
  3. 0.5.0 - March 6, 2012 (13.5 KB)
  4. 0.4.4 - December 26, 2011 (12.5 KB)
  5. 0.4.3 - June 6, 2011 (11 KB)
Show all versions (20 total)

Runtime Dependencies: